[MultiHighlight]
Syntax=
File=
ASPLanguage=

[Comment]
1=*************************************************************
2=<b>Syntax:</b> Python
3=<b>Author:</b> yniq
4=<b>Version:</b> 1.0
5=<b>Date:</b> 2011-08-23
6=<b>File extensions:</b> py pyw
7=This file is based on a converted UltraEdit wordfile
8=*************************************************************

[Sample]
1=class Student:
2=    def __init__ (self, name, age, gender):
3=        self.name = name
4=        self.age = age
5=        self.gender = gender
6=        myString = "1234"
7=        myNumber = (0x123 + 123)
8=        myList = ["number %d" % i  for i in range(5)]
9= 

